Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ladspa-devel-1.13-lp152.4.1 RPM for noarch

From OpenSuSE Leap 15.2 for noarch

Name: ladspa-devel Distribution: openSUSE Leap 15.2
Version: 1.13 Vendor: openSUSE
Release: lp152.4.1 Build date: Tue Jul 23 04:08:40 2019
Group: Development/Libraries/C and C++ Build host: lamb60
Size: 65202 Source RPM: ladspa-1.13-lp152.4.1.src.rpm
Packager: https://bugs.opensuse.org
Url: http://www.ladspa.org/
Summary: Include Files mandatory for Development
This package contains include files to develop LADSPA plugins.

Provides

Requires

License

LGPL-2.1+

Changelog

* Sat Nov 04 2017 davejplater@gmail.com
  - Add ladspa-find-plugin-path.patch to enable listplugins to find
    plugins without LADSPA_PATH variable set.
  - Add ladspa-pie.patch to enable position independent executables.
* Mon Mar 03 2014 tiwai@suse.de
  - package the original tarball instead of re-packed tar.bz2
* Sat Mar 01 2014 andreas.stieger@gmx.de
  - some spec file cleanup
  - add source URLs, see https://en.opensuse.org/SourceUrls
* Mon Dec 16 2013 tiwai@suse.de
  - Split to each plugin sub-package; also fix the self-dependency
    on ladspa-devel
  - Fix build with SLE11 targets
* Wed Dec 04 2013 tiwai@suse.de
  - Merge ladspa-devel.spec into ladspa.spec; back to root, as OBS
    doesn't like split packages (the submitreq always declined),
    and the development activity of this package is pretty low, so
    no worth to resist
* Thu Sep 26 2013 tiwai@suse.de
  - caps-fix-double-free.diff:
    Fix double free in destructor of caps plugin (bnc#842420)
* Tue Feb 14 2012 coolo@suse.com
  - remove old %suse_update_config
* Thu Feb 09 2012 reddwarf@opensuse.org
  - Remove swh-configure-2.65.patch for >12.1
* Sun Nov 13 2011 coolo@suse.com
  - add libtool as explicit buildrequire to avoid implicit dependency from prjconf
* Sun May 01 2011 toddrme2178@gmail.com
  - Added 32bit compatibility libraries
  - Removed tests for obsolete openSUSE versions
  - Fixed self-obsoletes (fix for RPMLINT warning)

Files

/usr/include/ladspa.h
/usr/share/doc/packages/ladspa-devel
/usr/share/doc/packages/ladspa-devel/COPYING
/usr/share/doc/packages/ladspa-devel/background.html
/usr/share/doc/packages/ladspa-devel/changes.html
/usr/share/doc/packages/ladspa-devel/download.html
/usr/share/doc/packages/ladspa-devel/example_plugins.html
/usr/share/doc/packages/ladspa-devel/index.html
/usr/share/doc/packages/ladspa-devel/installation.html
/usr/share/doc/packages/ladspa-devel/ladspa.h.txt
/usr/share/doc/packages/ladspa-devel/license.html
/usr/share/doc/packages/ladspa-devel/overview.html
/usr/share/doc/packages/ladspa-devel/shared_plugins.html
/usr/share/doc/packages/ladspa-devel/unique_ids.html


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Sep 16 23:02:42 2019